/* CSS Document */
html{height:101%;}
body{height:100%;margin:0;padding:0;font-size:0.69em;font-family:Verdana, Arial, Helvetica, sans-serif;color:#4E4E4E;}
form, ul, li{padding:0;margin:0;}
h1{font-weight:normal;font-size:2.27em;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;text-transform:uppercase;line-height:24px;color:#000}
p{margin:0 15px 0 0;padding:0}
#leftcontent .header h2{color:#0099bf;font-weight:bold;font-size:1.27em;font-family:Arial, Helvetica, sans-serif;padding:0;margin:0 0 0 20px;text-transform:uppercase;border:none;}
h2{color:#0099bf;font-size:1.0em;font-weight:bold;margin:0 0 15px 0;}
img{border:none;}

.clear{clear:both;line-height:0;height:0;overflow:hidden;font-size:0;}
sup{text-transform:none}
sup{vertical-align:top;line-height:0px;}

cite{font-style:normal;}
em{}

/*accessibilité*/
.accessibilite{position:absolute;left:-10000px;}

/*largecontent*/
#largecontent{background:#ff3333 url(../../images/ombrage.gif) no-repeat top left;padding-bottom:5px;margin:0 auto;width:960px;}
#largecontent .content{padding:0 5px}
